Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This is really, really, really, aggravating. Everytime I try to install Ubuntu (10.04 & up), it works fine up until the point where I actually have to install. It installs about halfway until I get Error #5 & the installer just crashes, bringing me to a live cd environment. I'm pretty sure this is Ubuntu's problem because Linux Mint & Elementary OS (both of which are based on Ubuntu..) install just as they should..

share|improve this question

closed as off topic by Stefano Palazzo Feb 1 '12 at 11:25

Questions on Ask Ubuntu are expected to relate to Ubuntu within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here.If this question can be reworded to fit the rules in the help center, please edit the question.

2  
Adam have you tried to boot to the live cd and attempt to intall from there? –  freebird Aug 4 '11 at 3:12
1  
Have you used the alternate cd?. –  Uri Herrera Aug 4 '11 at 4:01
1  
You mention that you can't install 10.04 or later...have you tried any other versions of Ubuntu (e.g., 9.10 or earlier)? –  Christopher Kyle Horton Aug 4 '11 at 5:40
    
I have not used the alternate CD, I could possibly try that. And no, I have not tried any earlier versions yet. –  Adam Martinez Aug 4 '11 at 9:00
    
This question should instead be filed as a bug report, thanks! Instructions here. –  Jorge Castro Feb 1 '12 at 3:09

Browse other questions tagged or ask your own question.